/* FOR CUSTOMIZE ONLY */
:root{
	--herobanner1_BTN_COLOR: var(--PRIMARY_BTN_COLOR);
	--herobanner1_BTN_BG: var(--PRIMARY_BTN_BG);
	
	--herobanner1_BTN_HOVER_COLOR: var(--PRIMARY_BTN_COLOR);
	--herobanner1_BTN_HOVER_BG: var(--SECONDARY_COLOR); 
	
	--herobanner1_SLICK_DOTS_ACTIVE_BG: var(--SECONDARY_COLOR);
	--herobanner1_SLICK_DOTS_ACTIVE_HOVER_BG: var(--SECONDARY_COLOR);
	
	--herobanner1_NAV_COLOR: var(--PRIMARY_TXT_COLOR);
	
	--herobanner1_NAV_HOVER_COLOR: var(--PRIMARY_TXT_COLOR);
	--herobanner1_NAV_NEXT_HOVER: var(--SECONDARY_COLOR);
	--herobanner1_NAV_PREV_HOVER: var(--SECONDARY_COLOR);
	
	--SA1_TITLE_BOX_ICON_BORDER_BTM: var(--BODY_TXT_COLOR);
	--SA1_APP_QR_IMG_BG:var(--TXT_COLOR_1);
	--SA1_APP_QR_BTN_BG:var(--PRIMARY_BTN_BG); 
	
	--video4_TITLE_TEXT: var(--BODY_TXT_COLOR);
	--video4_TITLE_BG: var(--PRIMARY_BTN_BG);
	--video4_TITLE_RADIUS: 3px 3px 0 0;
	--video4_TITLE_FONT_SIZE: 2rem;
	
	/* select2 */
	--select2-input-bg: 0 0;
	--select2-input-border: var(--THIRD_BTN_BORDER);
	--select2-input-border-hover: var(--THIRD_BTN_BORDER);
	--select2-input-border-radius: 10px;
	--select2-input-txt: #fff;
	--select2-dropdown-border: var(--THIRD_BTN_BORDER);
	--select2-dropdown-search-bg: var(--MODAL_BG);
	--select2-dropdown-option-bg: var(--MODAL_BG);
	--select2-dropdown-option-txt: #fff;
	--select2-dropdown-selected-bg: var(--MODAL_BG);
	--select2-dropdown-selected-txt: #fff;
	
}

.prov-cat-menu-3 .menu-card-.small- {
    background: var(--SECONDARY_GRADIENT_BOX_BG) !important;
}

.dstg-deposit-wrap .payment-group ul li .payments-item .item-img {
	 height: 80px !important;
}

.dstg-deposit-wrap .payment-grp-container .payment-grp-img-icon .payment-img-show .item-img {
	 height: 50px !important;
}

.register-right-panel {
	 height: 590px !important;
}

/**SELECT 2*/
.select2-container {
    width: 95% !important
}
.select2-container .select2-selection {
	height: 100% !important;
	border: var(--select2-input-border) !important;
	border-radius: var(--select2-input-border-radius) !important;
	background-color: var(--select2-input-bg) !important;
	padding: 6px 0
}
.select2-container .select2-selection:hover {
	border: var(--select2-input-border-hover) !important;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}
.select2-container .select2-selection .select2-selection__rendered {
	color: var(--select2-input-txt) !important
}
.select2-container .select2-selection--single .select2-selection__rendered {
	text-align: center
}
.select2-container .select2-selection .select2-selection__arrow {
    top: 50% !important;
    right: 5px;
    transform: translateY(-50%) !important
}
.select2-container .select2-selection .select2-selection__arrow b {
	border-color: var(--select2-input-txt) transparent transparent transparent !important;
}
.select2-container.select2-container--open .select2-selection .select2-selection__arrow b {
	border-color: transparent transparent var(--select2-input-txt) transparent !important;
}

.select2-container .select2-dropdown {
	width: 180px !important;
	border: var(--select2-dropdown-border) !important;
	border-radius: var(--select2-input-border-radius) !important; 
	overflow: hidden !important;
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.5) !important; 
}

.select2-container .select2-dropdown .select2-search {
	background: var(--select2-dropdown-search-bg);
	border-bottom: var(--select2-dropdown-border) !important; 
	padding: 8px !important;
}

.select2-container .select2-dropdown .select2-search {
	background: var(--select2-dropdown-search-bg);
}
.select2-container .select2-results__options .select2-results__option {
	background: var(--select2-dropdown-option-bg);
	color: var(--select2-dropdown-option-txt)
}
.select2-container .select2-results__option--highlighted.select2-results__option--selectable {
	background: var(--select2-dropdown-selected-bg) !important;
	color: var(--select2-dropdown-selected-txt) !important
}
.select2-container .country_code_option img {
	height: 20px;
	width: 20px
}

.select2-container--default .select2-search--dropdown .select2-search__field{
	background-color: var(--select2-input-bg) !important;
	color: var(--select2-input-txt) !important;
	border: none !important;
}